{
    "dc_identifier": "nl.pv25.2k.2014.1663",
    "dc_title": "Provincie Gelderland Natuurbeschermingswet Gravenstraat 8, Voorst",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij een aanvraag om een vergunning ingevolge de Natuurbeschermingswet 1998 hebben ontvangen voor het veranderen van een veehouderij aan Gravenstraat 8, 7383 RH Voorst.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2014-347",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Natuur- en landschapsbeheer",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2023-11-22",
    "foi_publishedDate": "2014-05-22",
    "dc_date_year": "2014",
    "dc_publisher_name": "Provincie Gelderland",
    "foi_startDate": "2014-05-22",
    "foi_endDate": "2014-07-03",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.1",
            "dc_title": "Provincie Gelderland Natuurbeschermingswet Gravenstraat 8, Voorst",
            "foi_fileName": "prb-2014-347.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2014-347.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.2",
            "dc_title": "exb-2014-6184",
            "foi_fileName": "exb-2014-6184.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6184/1/pdf/exb-2014-6184.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.3",
            "dc_title": "exb-2014-6185",
            "foi_fileName": "exb-2014-6185.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6185/1/pdf/exb-2014-6185.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.4",
            "dc_title": "exb-2014-6186",
            "foi_fileName": "exb-2014-6186.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6186/1/pdf/exb-2014-6186.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.5",
            "dc_title": "exb-2014-6187",
            "foi_fileName": "exb-2014-6187.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6187/1/pdf/exb-2014-6187.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.6",
            "dc_title": "exb-2014-6188",
            "foi_fileName": "exb-2014-6188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6188/1/pdf/exb-2014-6188.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.7",
            "dc_title": "exb-2014-6189",
            "foi_fileName": "exb-2014-6189.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6189/1/pdf/exb-2014-6189.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.8",
            "dc_title": "exb-2014-6190",
            "foi_fileName": "exb-2014-6190.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6190/1/pdf/exb-2014-6190.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.9",
            "dc_title": "exb-2014-6191",
            "foi_fileName": "exb-2014-6191.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6191/1/pdf/exb-2014-6191.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.10",
            "dc_title": "exb-2014-6192",
            "foi_fileName": "exb-2014-6192.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6192/1/pdf/exb-2014-6192.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.11",
            "dc_title": "exb-2014-6193",
            "foi_fileName": "exb-2014-6193.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6193/1/pdf/exb-2014-6193.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.12",
            "dc_title": "exb-2014-6194",
            "foi_fileName": "exb-2014-6194.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6194/1/pdf/exb-2014-6194.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.13",
            "dc_title": "exb-2014-6195",
            "foi_fileName": "exb-2014-6195.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6195/1/pdf/exb-2014-6195.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.14",
            "dc_title": "exb-2014-6196",
            "foi_fileName": "exb-2014-6196.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6196/1/pdf/exb-2014-6196.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2014.1663.doc.15",
            "dc_title": "exb-2014-6197",
            "foi_fileName": "exb-2014-6197.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2014-6197/1/pdf/exb-2014-6197.pdf"
        }
    ]
}